:root {
    --ss-color-117315: #1557C4;
    --ss-color-117316: #666666;
    --ss-color-117317: #CEDDE5;
    --ss-color-117315-dark: #003eab;
    --ss-color-117316-dark: #4d4d4d;
    --ss-color-117317-dark: #b5c4cc;
}


:root {
  --ss-title-font-family: 'Sarabun', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-size: 24px;
}


.site-button {

    border-style: none;

  border-radius: 19px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

